#ifndef TITLEWIDGET_H
#define TITLEWIDGET_H
#include <QWidget>
#include <QLabel>
#include <QLineEdit>
#include <QPushButton>


class  TitleWidget:public QFrame
{
    Q_OBJECT
public:
    TitleWidget(QWidget * parent = NULL);
    virtual  ~TitleWidget();

    void  init();
    void  initLay();
    bool  initConnect();
private:
     QLabel  m_labDes;
     QLabel  m_labSystemName;
     QPushButton m_btnRet;
};
#endif // TITLEWIDGET_H
